portada-juego{
	background:url("img/PORTADA.jpg");
	background-size:100% 100%;
	

	button{
		width:30%;
		margin:0 auto 10rem auto;
		color:black;
		background:white;
	}
	
	lista-creadores{
		margin:2rem auto;
		width:15rem;
		opacity:0;
	}
	
	h1{
		font-size:1.5rem;
		margin:auto 1rem;
		text-align:center;
		color:white;
		text-shadow: 0.2rem 0.2rem 0.2rem black;
		opacity:0;
		img{
			width: 70%;
            height: 10rem;
            object-fit: contain;
            object-position: 50%;
			image-rendering: pixelated;
			display:block;
			margin:1rem auto;
		}
	}
}

escenas-juego{
	&> paisaje-montañoso{
		background-image:url('img/paisaje.png');
	}
	
	&> escena-jardín{
		background-image:url('img/jardín.png');
	}
	
	&> escena-playa{
		background-image:url('img/playa.png');
	}
	
	&> escena-mar{
		background-image:url('img/mar.png');
	}
}

diálogo-personajes{
	
	&[data-personaje="ercilio"] personaje-actual{
		background-image:url('img/ercilio.png')
	}
	
	&[data-personaje="fradique"] personaje-actual{
		background-image:url('img/fradique.png');
	}
	
	opciones-diálogo button{
		background:white;
		color:black;
	}

	globo-frase{
		background:white;
		border:0.2em solid black;
		border-radius:1em;
		
		nombre-personaje{
			background:black;
			color:white;
			border-radius:10em;
		}
		
		button{
			background:black;
			color:white;
		}
	}
}